.img_align_left {
float:left;
margin:0px 10px 10px 0px;
}
.img_align_right {
float:left;
margin:0px 0px 10px 10px;
}

a img.noborder{	border:none; }

ul.alphalist li{
	list-style-type:lower-alpha;
	margin-left:14px;
}

div.dropshadow{
	padding-bottom:6px;
	background:url(http://globalmk.concordia.ca/images/common/dropshadow.gif) center bottom no-repeat;
}
a img {
	border:0px;
}
img.framed, a img.framed {
	padding:3px;
	border:1px solid #aaa;
	display:block;
}
img.splash{
	padding:4px 3px 3px 4px;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #DDD;
	background:url(http://globalmk.concordia.ca/images/common/bg_image_frame.gif) left top no-repeat;
	display:block;
}
div.medium{	background:url(http://globalmk.concordia.ca/images/common/dropshadow-insidepage_r.gif) center bottom no-repeat;}

div.wide{ background:url(http://globalmk.concordia.ca/images/common/dropshadow-wide.gif) center bottom no-repeat;}

h1.imageheader {
height:auto !important;
padding-bottom:.5em !important;
margin-bottom:0 !important;
}